
D4Science Infrastructure - Task #1211

Please update Hosting Resources on Wiki D4Science

Oct 21, 2015 09:21 PM - Pasquale Pagano

Status: Closed Start date: Oct 21, 2015

Priority: Normal Due date: Oct 22, 2015

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Documentation   

Infrastructure: Production   

Description

Please update this page https://wiki.d4science.org/index.php?title=Hosting_Resources by reporting all the HW and storage we may

offer

History

#1 - Oct 22, 2015 12:32 PM - Tommaso Piccioli

- Status changed from New to In Progress

#2 - Oct 22, 2015 05:43 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
